@charset "utf-8";
/* CSS Document */

.pc, #about .pc {
    display: none;
}

.sp {
    display: inherit;
}

.concept_container, .contentBox, #specialcontent, #spot, #access {
    width: 95%;
    margin: 0 auto;
}

.contentBox {
    flex-direction: column-reverse
}

.concept1, .concept2 {
    width: 100%;
}

.concept1 {
    width: 100%;
}

.concept2 .onsenPic img, .concept1 img {
    width: 100%;
}

.concept1 {
    display: flex;
    flex-direction: column-reverse;
}

.illust1, .illust2 {
    display: none;
}

.concept2 .onsenPic {
    text-align: left;
    padding-top: 20px;
}

.concept1 img {
    padding-top: 20px;
}

.concept2 .concept_text, .concept1 .concept_text {
    padding-top: 20px;
}

h2 img {
    object-fit: cover;
    height: 60px;
    width: 100%;
    display: block;
}

.grafit img {
    width: 100%;
}

.grafit {
    flex-direction: column;
}

@media screen and (max-width: 767px){
footer .footerlogo {
    width: 80%;
    height: auto
}

footer p {
    font-size: 14px;
}
}